<?php
if(!isset($lang->budget)) $lang->budget = new stdclass();
$lang->budget->common      = '預算';
$lang->budget->browse      = '瀏覽預算';
$lang->budget->create      = '新建預算';
$lang->budget->batchCreate = '批量新建';
$lang->budget->edit        = '編輯預算';
$lang->budget->view        = '預算詳情';
$lang->budget->delete      = '刪除預算';
$lang->budget->report      = '預算報表';
$lang->budget->list        = '列表';
$lang->budget->basic       = '基本信息';
$lang->budget->detail      = '詳細信息';
$lang->budget->export      = '導出';
$lang->budget->share       = '分攤';
$lang->budget->yearBudget  = '年預算';
$lang->budget->monthBudget = '月預算';
$lang->budget->weekBudget  = '周預算';
$lang->budget->average     = '均攤';

$lang->budget->id           = '編號';
$lang->budget->year         = '年份';
$lang->budget->month        = '月份';
$lang->budget->week         = '周';
$lang->budget->dept         = '部門';
$lang->budget->amebaAccount = '類型';
$lang->budget->tradeDept    = '交易對象';
$lang->budget->line         = '產品綫';
$lang->budget->product      = '產品';
$lang->budget->category     = '科目';
$lang->budget->money        = '金額';
$lang->budget->desc         = '說明';
$lang->budget->createdBy    = '由誰創建';
$lang->budget->createdDate  = '創建日期';
$lang->budget->editedBy     = '最後編輯';
$lang->budget->editedDate   = '編輯日期';
$lang->budget->shareRate    = '分攤比例(%)';
$lang->budget->shareMoney   = '分攤金額';

$lang->budget->item         = '項目';
$lang->budget->itemCategory = '明細科目';
$lang->budget->income       = '收入';
$lang->budget->expense      = '支出';
$lang->budget->total        = '總計';
$lang->budget->profit       = '利潤';
$lang->budget->profitRate   = '利潤率';
$lang->budget->rate         = '變動比';
$lang->budget->lastMoney    = '上年金額';

$lang->budget->monthList['01'] = '1月';
$lang->budget->monthList['02'] = '2月';
$lang->budget->monthList['03'] = '3月';
$lang->budget->monthList['04'] = '4月';
$lang->budget->monthList['05'] = '5月';
$lang->budget->monthList['06'] = '6月';
$lang->budget->monthList['07'] = '7月';
$lang->budget->monthList['08'] = '8月';
$lang->budget->monthList['09'] = '9月';
$lang->budget->monthList['10'] = '10月';
$lang->budget->monthList['11'] = '11月';
$lang->budget->monthList['12'] = '12月';

$lang->budget->weekList[1] = '第1周';
$lang->budget->weekList[2] = '第2周';
$lang->budget->weekList[3] = '第3周';
$lang->budget->weekList[4] = '第4周';
$lang->budget->weekList[5] = '第5周';
$lang->budget->weekList[6] = '第6周';

$lang->budget->amebaAccountList['externalIncome']  = '外部收入';
$lang->budget->amebaAccountList['internalIncome']  = '內部收入';
$lang->budget->amebaAccountList['internalDeal']    = '巴巴交易';
$lang->budget->amebaAccountList['internalExpense'] = '巴內支出';
$lang->budget->amebaAccountList['shareExpense']    = '公共分攤';
$lang->budget->amebaAccountList['total']           = '總計';

$lang->budget->totalMoney = '預算金額總計 %s ；';

$lang->budget->tips = new stdclass();
$lang->budget->tips->empty = '必填項為空的記錄不會被保存。';
$lang->budget->tips->desc  = '提升銷售額的途徑如拓展新客戶、新業務、新產品、新區域、新模式，提升現有客戶續單率、升級率、新增授權等。';
$lang->budget->tips->share = '由%s分攤，分攤比例%s，分攤金額%s。';

$lang->budget->error = new stdclass();
$lang->budget->error->exist            = '已經有相同年份和科目的預算存在。';
$lang->budget->error->tradeDeptError   = '<strong>交易對象</strong>和部門不能為同一個。';
$lang->budget->error->cannotEdit       = '月預算和周預算不可以編輯，請通過月預算或者周預算功能批量修改。';
$lang->budget->error->cannotDelete     = '月預算和周預算不可以刪除，請通過月預算或者周預算功能批量修改。';
$lang->budget->error->rateError        = '分攤比例不能小於等於0%或者大於100%。';
$lang->budget->error->totalRateError   = '分攤比例之和不能大於100%。';
$lang->budget->error->accessDenied     = '您沒有權限操作其他部門的預算。';
$lang->budget->error->emptyYearBudget  = '請先添加年預算。';  
$lang->budget->error->emptyMonthBudget = '請先添加月預算。';  
$lang->budget->error->emptyDept        = '您只能操作自己部門的預算，請先設置您的部門。';  

$lang->ameba_budget = $lang->budget;

$lang->excel->title->budget = '預算';
